Commit b980d677 authored by Aurélien Couderc's avatar Aurélien Couderc
Browse files

Actually use ${KF5_MIN_VERSION} when searching for KF5 build dependencies

parent c427d317
Pipeline #197042 passed with stage
in 2 minutes
......@@ -51,7 +51,7 @@ add_definitions(-DQT_DISABLE_DEPRECATED_BEFORE=0x050f00)
add_definitions(-DKF_DISABLE_DEPRECATED_BEFORE_AND_AT=0x055800)
find_package(KF5 REQUIRED COMPONENTS
find_package(KF5 ${KF5_MIN_VERSION} REQUIRED COMPONENTS
CoreAddons
KCMUtils
I18n
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment